aboutsummaryrefslogtreecommitdiff
path: root/custom/opencore-image-ng.sh
diff options
context:
space:
mode:
Diffstat (limited to 'custom/opencore-image-ng.sh')
-rwxr-xr-xcustom/opencore-image-ng.sh25
1 files changed, 13 insertions, 12 deletions
diff --git a/custom/opencore-image-ng.sh b/custom/opencore-image-ng.sh
index 6cbfe5b..56eaa45 100755
--- a/custom/opencore-image-ng.sh
+++ b/custom/opencore-image-ng.sh
@@ -89,21 +89,22 @@ function fish_fini() {
fish umount-all
}
+# disabled by sick.codes to allow unattended image overwrites
######################################################################
# sanity checks
-if test ! -f "$cfg"; then
- echo "ERROR: cfg not found: $cfg"
- exit 1
-fi
-if test -f "$img"; then
- if test "$allow_override" = "yes"; then
- rm -f "$img"
- else
- echo "ERROR: image exists: $img"
- exit 1
- fi
-fi
+# if test ! -f "$cfg"; then
+# echo "ERROR: cfg not found: $cfg"
+# exit 1
+# fi
+# if test -f "$img"; then
+# if test "$allow_override" = "yes"; then
+# rm -f "$img"
+# else
+# echo "ERROR: image exists: $img"
+# exit 1
+# fi
+# fi
######################################################################
# go!